This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Steam OpenID Provider for Laravel Socialite

1.0.0 2017-01-11 16:18 UTC

This package is auto-updated.

Last update: 2021-06-27 17:50:46 UTC